<?php
use yii\helpers\Url;
use home\assets\LinkAsset;

LinkAsset::register($this);
$this->title = '发送通知';

//默认值
if ($model->isNewRecord) {
    if($model->type == 1) {
        $model->is_reply = 1;
    }
}
?>

<div class="modal-window" >
	<?= \home\widgets\Alert::widget(); ?>
	<?= $this->render('_form', ['model' => $model, 'action' => $action]);  ?>
</div>
